/**
 * /res/ism/css/ism_customer_static.css (screen)
 *
 * Diese Datei bitte nicht bearbeiten (dient als Platzhalter, falls im Customer-Bereich keine vorhanden ist)!!!
 *
 * Wenn hier Einträge notwendig sind, bitte im jeweiligen Customer-Bereich anlegen!
 *
 *
 */

/* ---------- viewport all ---------- */
@media all {

    /* Webfont einbinden und verwenden */
    @font-face {
        font-family: 'OpenSans';
        src: url('/res/ism/font/OpenSans/OpenSans-Regular.ttf');
        font-style: 'normal';
        font-weight: normal;
    }

    * {
        /* hyphens */
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    body {
        font-family: 'OpenSans' !important;
        font-style: normal;
        font-size: 14px;
    }
    /* Ende Webfont einbinden und verwenden */

    /* Höhe des Sliders */
    .modHeader section#modHeaderStage.modHeaderStageFade {
        height: 300px !important;
    }

    .modHeader section#modHeaderStage ul li figure figcaption {
        top: 180px;
    }

    p.headline2 {
        font-weight: 700;
        font-size: 122%;
        margin-bottom: 1em;
        line-height: 1.2em;
    }
}

/* Texte in Slider ausblenden und Steuerelemente nach unten verschieben*/
.modHeader section#modHeaderStage ul li figure figcaption{
    height: 0 !important;
    overflow: hidden !important;
}
.modHeader section#modHeaderStage ul li figure>div {
    bottom: 0px;
}
/* Ende Texte in Slider ausblenden und Steuerelemente nach unten verschieben */

/* Hintergrund der Breadcrumb-Navigation grau darstellen */
.modBreadcrumbNavigation {
    background-color: #f3f3f3;
}
/* Ende Hintergrund der Breadcrumb-Navigation grau darstellen */

/* Links bei Hover unterstrichen */
a:hover {
    text-decoration: underline;
}

/* Termine auf Startseite */
.modSidebarDates .ym-clearfix::after {
    display: initial;
}
.modSidebarDates ul li span {
    width: 100%;
}

/* Footer */
.modFooter ul li {
    display: inline-block;
    vertical-align: bottom;
}
/* Footer um Twitter, YouTube und Instagram ergaenzen */
.modFooter a.footer-twitter::before, .modFooter a.footer-youtube:before, .modFooter a.footer-instagram:before {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: custom-icon-font;
    font-style: normal;
    speak: none;
    display: inline;
    text-decoration: none;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    text-indent: 0;
    float: left;
    margin: 0;
    font-size: 1.5em;
    color: #fff;
    font-weight: 400;
}

.modFooter a.footer-twitter::before {
    content: '\f304';
}

.modFooter a.footer-youtube::before {
    content: '\e833';
}
.modFooter a.footer-instagram::before {
    content: '\f16d';
}

.modFooter ul:last-of-type {
    line-height: 2em;
}
.modFooter ul li:first-child {
    display: inline-block;
    width: auto;
    border-right: solid 1px #fff;
}
.modFooter a {
    border: none;
}
.modFooter hr {
    margin: 10px 0;
}

.modSidebarInfobox ul li.last p {
    padding: 0;
}

.modContent a:visited {
    color: #337ab7 !important;
    text-decoration: none;
    background-color: transparent;
}
#bvsOrganigramm a:visited {
    color: #337ab7 !important;
}
/* Eigene Formatierungen der RegOfr */
/* Stylus-CSS 09.12.2020 */


/* Links im Hauptteil */
.modContent a:link {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}

.modContent a:visited {
    color: #337ab7 !important;
    text-decoration: none;
    background-color: transparent;
}

.modContent a:focus {
    color: #23527c;
    text-decoration: underline
}

.modContent a:hover {
    color: #23527c;
    text-decoration: underline
}

.modContent a:active {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}

/* Links in der Sitemap */
.modSummary a:link {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}
.modSummary a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline
}

/* Links in Ueber uns - Organisation */
#bvsOrganigramm a:link {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}
#bvsOrganigramm a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline
}

/* Ueberschriften - Schriftgroessen */
.modContent h1 {
    font-size: 2em;
    font-weight: 400;
    color: #008dc9
}
.modContent h2 {
    font-size: 1.5em;
    font-weight: 400;
    color: #2c4855
}
.modContent h3 {
    font-size: 1.33em;
    font-weight: 400;
    color: #385b6b
}
.modContent h4 {
    font-size: 1.25em;
    font-weight: 400;
    color: #4b6b79;
    margin: .75em 0 .75em 0;
}
.module-heading {
    text-transform: none;
}

/* Accordion */
.modContent .accordion h3 a:link {
    color: #3f3f3f;;
}
.modContent .accordion h3 a:hover,
a:focus {
    text-decoration: none;
}
.modContent .toggle-box li a {
    color: #337ab7;
}
.modContent .toggle-box li a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline
}

/* Accordion - Sitemap */
.modSummary .accordion h2 a:link {
    color: #3f3f3f;;
}
.modSummary .accordion h2 a:hover,
a:focus {
    text-decoration: none;
}

/* Eigene Klasse für Tabellen */
.roftable {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
}
.roftable > thead > tr > th,
.roftable > tbody > tr > th,
.roftable > tfoot > tr > th,
.roftable > thead > tr > td,
.roftable > tbody > tr > td,
.roftable > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    background-color: transparent;
}
.roftable > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.roftable > caption + thead > tr:first-child > th,
.roftable > colgroup + thead > tr:first-child > th,
.roftable > thead:first-child > tr:first-child > th,
.roftable > caption + thead > tr:first-child > td,
.roftable > colgroup + thead > tr:first-child > td,
.roftable > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.roftable > tbody + tbody {
    border-top: 2px solid #ddd;
}

/* Haupt-Navigation ohne Unterstrich */
.nav-level-1 a:hover,
a:focus {
    text-decoration: none;
}

/* Footer-Links ohne Unterstrich */
.modFooter a:hover,
a:focus {
    text-decoration: none;
}

/* Sidebar - Schrift und Abstaende  */
#sidebar {
    font-size: .9em;
}
.modSidebarSubject .toggle-content {
    padding: 0 1em .5em 1em;
}

/* Zum Thema Box - Abstaende*/
.modSidebarSubject .toggle-title a {
    padding: .5em 2em .5em 1em;
}

/* Ende eigene Formatierungen der RegOfr */

/* ---------- viewport desktop ---------- */
@media screen {
    .modSidebarInfobox ul li.last p {
        background-color: #fff;
    }
}


/* ---------- viewport tablet ---------- */
@media only screen and (min-width : 767px) and (max-width : 1024px) {

    /* Höhe des Sliders */
    .modHeader section#modHeaderStage.modHeaderStageFade {
        height: 197px !important;
    }

    .modHeader section#modHeaderStage ul li figure figcaption {
        top: 77px;
    }
    .modFooter {
        padding-bottom: 40px;
    }
}


/* ---------- viewport smartphone ---------- */
@media only screen and (min-width : 20px) and (max-width : 766px) {
    .modHeader section#modHeaderStage ul li figure figcaption {
        top: auto;
    }

     /* Imagemaps nicht auf 100 % Breite skalieren */
    .modImagemap img {
        width: auto;
    }
    /* Ende Imagemaps nicht auf 100 % Breite skalieren */

    .modContent img {
        width: initial;
    }

    /* Bühnenbild auf 100 % Breite skalieren */
    .modContent figure img {
        width: 100%;
    }
    /* Ende Bühnenbild auf 100 % Breite skalieren */

    .modFooter {
        padding-bottom: 40px;
    }

    .modHeader section#modHeaderStage.modHeaderStageFade {
        height: 150px !important;
    }
    .modSidebarInfobox {
        padding: 0;
    }
}

